# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = librnd
pkgbase = librnd
xdata = pkgtype=pkg
pkgver = 4.5.0-1
pkgdesc = a free/open source, flexible, modular two-dimensional CAD engine
url = http://www.repo.hu/projects/librnd/
builddate = 1785147009
packager = Erich Eckner <arch at eckner dot net>
size = 3440353
arch = i686
license = GPL2
provides = librnd-3rd.so=4-32
provides = librnd-core.so=4-32
provides = librnd-font.so=4-32
provides = librnd-font2.so=4-32
provides = librnd-hid.so=4-32
provides = librnd-poly.so=4-32
provides = librnd-polybool.so=4-32
provides = librnd-polybool2.so=4-32
depend = glibc>=2.42
depend = libgcc_s.so=1
